@media all and (max-width: 1100px) {

	body {}

	.inner { width: 100%; padding: 0px 3%; }	

}

@media all and (max-width: 920px) {

	body { width: 100%; overflow: hidden; }
	body.admin-bar { margin-top: 0px !important; }

	#masthead { height: 67px; position: static; width: 100%; overflow: hidden; }
	#masthead .site-branding { padding-top: 6px; }
	#masthead .site-branding a img { height: 54px; width: auto; }
	#masthead #site-navigation { display: none; }
	
	#masthead a#toggle-nav { display: block; height: 54px; width: 54px; background: #fff url(../images/btn-nav-toggle.gif) center center no-repeat; position: absolute; top: 6px; right: 20px; text-indent: -9999px;  }

	#page { padding-top: 0px !important;  }

	#wpadminbar { position: fixed !important; }

	#footer-menu { display: none; }

	#content .wpb_button { margin-bottom: 10px; }

#content p { font-size: 14px; line-height: 20px; }
	#content ul li, #content ol li { font-size: 14px; line-height: 20px; }
#content p.callout { font-size: 18px; line-height: 24px; }

#content h1 { font-size: 44px; line-height: 37px;  }
#content h2 { font-size: 38px; line-height: 32px; }  
	#content .news-left .news-holder h2 { font-size: 33px; line-height: 28px; } 
	#content .news-left .news-holder.featured h2  { font-size: 33px; line-height: 28px; }
#content h3 { font-size: 24px; line-height: 19px; }
#content h4 { font-size: 18px; line-height: 24px; }

#content .vc_span4 .wpb_text_column img { width: 100%; }
#content .vc_span4 .wpb_text_column { margin-bottom: 20px !important; }
#content .wpb_row { margin-bottom: 0px; }

#content .wpb_row > .wpb_column > .wpb_wrapper .wpb_content_element:last-child { margin-bottom: 35px !important; }

#content .vc_text_separator { border-bottom: 3px solid #d2d2d2; margin: 25px 0 45px; clear: both; height: 1px; text-align: center; }
#content .vc_text_separator div { font-size: 28px; color: #212121; top: -18px; padding: 1px .7em; position: relative; display: inline-block; white-space: nowrap; }

#content .flexslider ul { background-color: #000; }
#content .flexslider .text-holder { background-color: rgba(0, 0, 0, 1.0); padding: 6% 3%; position: static; width: 100%; display: block;  }

#content .flexslider .flex-direction-nav { display: none; }

.home #content #left-column { float: none; width: 100%; clear: both; overflow: hidden; }
.home #content #right-column { float: none; width: 100%; clear: both; overflow: hidden; }
.home #content #left-column .front-promos .promo img { width: 100%; }

#content .news-left { float: none; width: 100%; margin: 0px; }
#content .news-right { float: none; width: 100%; margin: 0px; }

	.home #content #left-column .front-promos .promo { width: 100%; float: none; clear: both; display: block;  }

.page-street-campaigns .acf-map { height: 200px !important;  }

#content #campaigns-list .campaign-holder { width: 100%; margin: 0 0 15px 0; float: none; clear: both; display: block;  }
	#content #campaigns-list .campaign-holder h3 { padding: 3%; }

#content #campaign-overview { width: 100%; float: none; display: block; }
#content #campaign-map { width: 100%; float: none; display: block; }

#related-news .related-holder { float: none; display: block; width: 100%; margin: 0 0 15px 0; }



#pre-footer { width: 100%; }
#pre-footer #action-links { width: auto; overflow: hidden; }
#pre-footer #action-links a.updates { white-space: nowrap; overflow: hidden; }

#colophon #footer-quote { position: static; padding: 15px 0;  }
	#colophon #footer-quote p { text-align: center; }
	
#colophon #footer-copyright { position: static; }
	#colophon #footer-copyright p { text-align: center; }
	#colophon #footer-copyright p .hide { display: none; }

#colophon #footer-contact { display:block; padding: 15px 0; }
	#colophon #footer-contact p { text-align: center; }


#to-top { display: block; width: 100%; background-color: #000; }

#get-involved-header { height: auto; }

#content .wpb_separator { margin: 15px 0 30px; }

#primary { margin: 0px; }


}

@media all and (max-width: 782px) {
	
	#pre-footer { overflow: visible; }
	#pre-footer #action-links { position: absolute; top: 70px; left: 50%; margin-left: -128px;  }
		#pre-footer #action-links a.volunteer { display: none; }
		#pre-footer #action-links a.join-renew { display: none; }
		#pre-footer #action-links a.donate{ display: none; }
		#pre-footer #action-links a.updates { border-right: none; color: #fff; }
		
	#pre-footer #social-links { left: 50%; right: auto; margin-left: -129px; }
	
	#content .flexslider .text-holder h2 { font-size: 32px; line-height: 26px; margin-bottom: 5px;  }
	#content .flexslider .text-holder p { font-size: 14px; line-height: 20px; color: #ffb155; margin: 0px; }
	
	
}

@media all and (max-width: 450px) {

#content .vc_text_separator { border-bottom: none; margin: 20px 0; clear: both; height: 1px; text-align: center; height: auto; }
#content .vc_text_separator div { font-family: 'ballpark', sans-serif; padding: 0px; position: static; display: block; white-space: normal; line-height: 28px; }

#content .campaigns-filter-holder { border-bottom: none; margin: 20px 0 40px; height: auto; text-align: center; }
	#content .campaigns-filter-holder #campaigns-filter { width: 95%; margin: 0 auto; padding: 0px; position: static; display: block; }
	#content .campaigns-filter-holder #campaigns-filter select { width: 100%; }

#content #campaign-map { width: 100%; float: none; display: block; height: 200px !important; }


}


